Subject: [PATCH] MAINTAINERS: Add ARM64-specific ACPI maintainers entry

From: [email-masked] (Hanjun Guo)
Date: Sun, 09 Oct 2016 11:58:20 +0800

On 10/05/2016 07:25 PM, Lorenzo Pieralisi wrote:
> The ARM64 architecture defines ARM64 specific ACPI bindings to
> configure and set-up arch specific components. To simplify
> code reviews/updates and streamline the maintainership structure
> supporting the arch specific code, a new arm64 directory was created in
> /drivers/acpi, to contain ACPI code that is specific to ARM64
> architecture.
>
> Add the ARM64-specific ACPI maintainers entry in MAINTAINERS for
> the newly created subdirectory and respective code content.
>
> Lorenzo Pieralisi will be in charge of submitting and managing
> the pull requests on behalf of all maintainers listed.
>
> Signed-off-by: Lorenzo Pieralisi <[email-masked]>
> Cc: Hanjun Guo <[email-masked]>
> Cc: Sudeep Holla <[email-masked]>
> Cc: "Rafael J. Wysocki" <[email-masked]>
> Link: http://lkml.kernel.org/r/1603704.EGiVTcCxLR at vostro.rjw.lan

Acked-by: Hanjun Guo <[email-masked]>

Thanks
Hanjun